{% extends "base.html" %}

{% block title %}System Stats{% endblock %}

{% block content %}
    <h1>System Stats</h1>
    <hr>
    <ul class="list-group">
        <li class="list-group-item"><strong>Kernel:</strong> {{ system_info.kernel }}</li>
        <li class="list-group-item"><strong>OS:</strong> {{ system_info.os }}</li>
        <li class="list-group-item"><strong>Hostname:</strong> {{ system_info.hostname }}</li>
        <li class="list-group-item"><strong>IP Address:</strong> {{ system_info.ip_address }}</li>
        <li class="list-group-item"><strong>Uptime:</strong> {{ system_info.uptime }}</li>
        <li class="list-group-item"><strong>CPU Usage:</strong> {{ system_info.cpu_usage }}%</li>
        <li class="list-group-item"><strong>Memory Usage:</strong> {{ system_info.mem_usage }}</li>
        <li class="list-group-item"><strong>Disk Usage:</strong> {{ system_info.disk_usage }}</li>
    </ul>
{% endblock %}